[Security-announce] Update: VMSA-2019-0022.1 VMware ESXi and Horizon DaaS updates address OpenSLP remote code execution vulnerability (CVE-2019-5544)

VMware Security Announcements security-announce at lists.vmware.com
Fri May 8 10:19:32 PDT 2020


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2019-0022.1 - VMware ESXi and Horizon DaaS updates address OpenSLP
remote code execution vulnerability (CVE-2019-5544)

Please see the update advisory here:
https://www.vmware.com/security/advisories/VMSA-2019-0022.html


Impacted Products:

VMware ESXi
VMware Horizon DaaS

-----BEGIN PGP SIGNATURE-----
Version: PGP Desktop 9.8.3 (Build 4028)
Charset: utf-8

wj8DBQFetZQ2DEcm8Vbi9kMRAo68AKDkmqUPKDS9WlfxrJEwjzyhP1yaQQCeLZT3
A28cRHsYXcPKRARC/e4Heu0=
=ac+D
-----END PGP SIGNATURE-----
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.vmware.com/pipermail/security-announce/attachments/20200508/56e08af5/attachment.html>


More information about the Security-announce mailing list